page rendering things jumping around
Closed, InvalidPublic

Assigned To
None
Priority
Normal
Author
bzimport
Subscribers
wikibugs-l
Projects
Reference
bz2634
Description

Author: dunc_harris

Description:
Standard skin

and this happens:
http://en.wikipedia.org/wiki/Image:Skin_gone_wrong.jpg

but it also affects the log in, etc buttons at the top right that jump across the page to the left
hand side of the screen sometimes.


Version: unspecified
Severity: minor
OS: Windows XP
Platform: PC
URL: http://en.wikipedia.org/wiki/Image:Skin_gone_wrong.jpg

bzimport added a project: MediaWiki-Parser.Via ConduitNov 21 2014, 8:35 PM
bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz2634.
bzimport created this task.Via LegacyJun 30 2005, 8:35 PM
bzimport added a comment.Via ConduitJul 2 2005, 10:12 PM

dunc_harris wrote:

And the thing at the top is now jumping around too.

http://commons.wikimedia.org/wiki/Image:Things_jumping_round_again.jpg

bzimport added a comment.Via ConduitJul 2 2005, 10:13 PM

dunc_harris wrote:

sorry, more info. It sits at the top of the page when initially downloaded and then when i move
my mouse over it it jumps to the left hand side of the screen.

bzimport added a comment.Via ConduitJul 5 2005, 12:42 PM
hashar added a comment.Via ConduitJul 5 2005, 12:50 PM

Articles are:
http://en.wikipedia.org/wiki/El_Cajon
http://en.wikipedia.org/wiki/Wikipedia:No_personal_attacks

Both look fine with firefox 1.04, screenshots seems to be taken
from an Internet Explorer browser.

As both "bugs" are due to user content, please either:
_ fix them by editing the template
_ ask the templates creators to fix their template for Internet Explorer

Closing as 'invalid', cause there is nothing we can do
in MediaWiki source code for this :(

bzimport added a comment.Via ConduitJul 5 2005, 5:13 PM

dunc_harris wrote:

Well obviously *everyone* doesn't use bleeding Firefox, and this has nothing
to do with a template because it doesn't involve templates.

hashar added a comment.Via ConduitJul 5 2005, 11:44 PM

The el cajon article includes:
[[template:Cities of San Diego County, California]]
The table is correctly placed above the category link but for
an unknown reason the image is moved out of the html table.
Might be because of the "margin:0" style applied to the table.

The other article uses:
[[template:Spoken Wikipedia]].
In that one a link is put with a "top:3.2em;" style that's incorrectly
handled by internet explorer. The style should be fixed to works with
IE.

In conclusion, this as nothing to do with mediawiki code but is a
HTML / internet explorer trouble and there is nothing we can do to
patch this issue.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.